.uc-portfolio-gallery .t979__container_indent {
    padding: 0 30px;
}
.uc-portfolio-gallery .t979__container_indent .t979__grid-item {
    overflow: hidden;
}
.uc-portfolio-gallery .t979__container_indent .t979__grid-item img {
    transition: 0.2s linear;
}
.uc-portfolio-gallery .t979__container_indent .t979__grid-item:hover img {
    transform: scale(1.2);
}
.materials-gallery .t-slds__bullet:not(.t-slds__bullet_active) {
    opacity: 0.5 !important;
}
.nlm113-active-btn146649539 .tn-atom .tn-atom__button-text{
    color: #FFFFFF !important;
}
.slider-btns-arrows {
    cursor: pointer;
}
.slider-btns-arrows:hover path[fill="#e9e9e9"] {
    fill: #002224 !important;
}
.slider-btns-arrows:hover path[fill="#002224"] {
    fill: #e9e9e9 !important;
}
.uc-nofix {
    position: initial !important;
}
.uc-hover .t-bgimg {
    transition: 0.3s!important;
}

.uc-hover .t-bgimg:hover {
    transform: scale(1.2);
    transition: 0.3s!important;
}
.uc-hover .t396__elem {
    overflow: hidden;
}
.uc-faq .t-container {
    max-width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}
.uc-faq .t-container .t-col_6 {
    margin: 0;
    max-width: calc(100% / 2);
    padding-left: calc(100% / 2);
}
.uc-faq .t-container .t-col_6:not(:last-child) {
    margin-bottom: 30px;
}
.uc-faq .t-container .t-col_6 .t585__textwrapper,
.uc-faq .t-container .t-col_6 .t585__text{
    padding: 0;
    margin: 0;
}
.uc-faq .t-container .t-col_6 .t585__border {
    display: none;
}
#rec2217868221 {
    position: relative;
    z-index: 99999;
}

.t-store .t-store__card__descr {
    display: none !important;
}
.t-store .t-store__card__wrap_all .t-store__card__prod-controls-wrapper, 
.t-store .t-store__card__wrap_all .t-store__card__textwrapper,
.t-store .t-store__card__wrap_all .t-store__card__btns-wrapper{
    padding-left: 0px;
    padding-right: 0px;
}
.t-store .t-store__card__wrap_all .store__card__wrap_txt-and-opts,
.t-store .t-store__card__wrap_all .t-store__card__btns-wrapper{
    padding-bottom: 0px;
    padding-top: 0px;
}
.t-store .t-store__card-list .t-store__card__wrap_txt-and-btns {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    grid-gap: 10px
    padding-bottom: 20px;
    padding-top: 20px;
}
.t-store .t-store__card__price-wrapper {
    margin: 0;
    position: absolute;
    left: 20px;
    top: -20px;
    z-index: 10;
    transform: translateY(-100%);
    background: #EFEDE9;
    padding: 6px 20px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.t-store .t-store__card__price-wrapper:before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    background: #002224;
}
.t-store .t-store__card__imgwrapper{
    padding-bottom: 100% !important;
}

.t778__content {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    grid-gap: 10px
    padding-bottom: 20px;
    padding-top: 20px;
}
.t778__content .t778__textwrapper,
.t778__content .t778__btn-wrapper{
    padding: 0;
}
.t778__imgwrapper {
    padding-bottom: 100% !important;
}
.t778__price {
    margin: 0;
    position: absolute;
    left: 20px;
    top: -20px;
    z-index: 10;
    transform: translateY(-100%);
    background: #EFEDE9;
    padding: 6px 20px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.t762__price {
    background: #EFEDE9;
    padding: 6px 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    width: fit-content;
}
.t762__price:before,
.t778__price:before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    background: #002224;
}
.t778__btn {
    margin: 0 !important;
}
.t762__descr > *:not(:last-child) {
    margin-bottom: 15px;
}
.t762__descr > ul {
    margin-bottom: 30px !important;
}


@media (min-width: 1201px) {
    .uc-faq .t-container:before {
        position: absolute;
        left: 30px;
        top: 0px;
        height: 730px;
        width: calc(100% / 2 - 90px);
        background-image: url(https://static.tildacdn.com/tild3134-3230-4333-a436-333166316532/image_2.png);
        background-position: top center;
        background-repeat: no-repeat;
        background-size: 100% auto;
    }
}
@media (max-width: 1200px) {
    .uc-portfolio-gallery .t979__container_indent {
        padding: 0 10px;
    }
    .uc-faq .t-container .t-col_6 {
        max-width: 100%;
        padding-left: 0;
    }
}
@media (max-width: 960px) {
    .t778__content {
        grid-template-columns: 100%;
    }
}



